<div id="home">
    <div class="container" >
        <div class="introduction">
            <h1>Holla.</h1>
            <p>
                I'm<span class="introduction_p-bold"> John Doe </span>a Phillipines-based<span class="introduction_p-bold"> web </span>&amp;<span class="introduction_p-bold"> graphic </span>
                who creates clean and modern design for the world of web.
            </p>
        </div>
        <a href="#portfolio">View my work</a>
    </div>    
</div>
